@charset "UTF-8";
/*================================================================
 *FILE          :single-topics.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*================================================================
 *FILE					:_components.scss
 *DESCRIPTION   :全ページ共通コンポーネント カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*
ページネーション
------------------------------------*/
/*
View More
------------------------------------*/
/*
共通 Main Visual（brands, about, who we are）
------------------------------------*/
/*
Button
------------------------------------*/
/*
c-title
------------------------------------*/
/*
c-modal
------------------------------------*/
/*
iframeCookieAccept
------------------------------------*/
.topicsDetail_mv {
  position: relative;
  overflow: hidden; }

@media print, screen and (max-width: 767px) {
  .topicsDetail_mvImage {
    aspect-ratio: 0.91912;
    overflow: hidden; }
    .topicsDetail_mvImage img,
    .topicsDetail_mvImage svg,
    .topicsDetail_mvImage iframe,
    .topicsDetail_mvImage video {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover; } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_mvImage {
    aspect-ratio: 1.9845;
    overflow: hidden; }
    .topicsDetail_mvImage img,
    .topicsDetail_mvImage svg,
    .topicsDetail_mvImage iframe,
    .topicsDetail_mvImage video {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover; } }

.topicsDetail_mvOverlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  opacity: 0.45; }

.topicsDetail_mvContent {
  position: absolute; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_mvContent {
      width: calc(335 / 375 * 100vw);
      bottom: 24px;
      left: 20px; } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_mvContent {
      width: clamp(500px, calc(800 / 1280 * 100vw), 800px);
      bottom: 32px;
      left: 32px; } }

.topicsDetail_mvLabel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_mvLabel {
      margin-bottom: 8px;
      gap: calc(16 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_mvLabel {
      margin-bottom: 23px; } }

.topicsDetail_mvCategory {
  font-size: 14px;
  color: #e4e0d9;
  display: inline-block; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_mvCategory {
      font-size: calc(12 / 375 * 100vw); } }

.topicsDetail_mvDate {
  font-size: 14px;
  font-weight: 400;
  color: #e4e0d9; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_mvDate {
      font-size: calc(12 / 375 * 100vw); } }

.topicsDetail_mvTitle {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #e4e0d9;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_mvTitle {
      font-size: calc(30 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_mvTitle {
      font-size: 42px; } }

.topicsDetail_contents {
  width: 100%; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_contents {
      padding: calc(20 / 375 * 100vw) 0 calc(80 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_contents {
      padding: calc(63 / 1280 * 100vw) 0 calc(120 / 1280 * 100vw); } }

.topicsDetail_contentsDescription {
  font-size: 16px;
  color: #727272;
  margin-bottom: 64px; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_contentsDescription {
      margin-bottom: calc(64 / 375 * 100vw);
      font-size: calc(16 / 375 * 100vw); } }

.topicsDetail_contentsInner {
  margin: 0 auto;
  line-height: 1.6; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_contentsInner {
      padding: 0 calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_contentsInner {
      padding: 0 clamp(50px, calc(140 / 1280 * 100vw), 140px) 0 clamp(200px, calc(350 / 1280 * 100vw), 350px);
      max-width: 1280px; } }
  html[lang="en-US"] .topicsDetail_contentsInner, html[lang="auto"] .topicsDetail_contentsInner {
    line-height: 1.4; }

.topicsDetail_block {
  margin-bottom: 64px; }
  .topicsDetail_block > *:last-child {
    margin-bottom: 0 !important; }
  .topicsDetail_block > *:first-child {
    margin-top: 0 !important; }

.topicsDetail_free {
  /*================================================================
*FILE					:_single-content.scss
*DESCRIPTION   :詳細ページパーツ カスタムCSS
*AUTHOR				:
*--------------------------------------------------------------
*(C)
=================================================================*/
  /*詳細ページパーツ component
-----------------------------------------------------------------*/
  /* 詳細ページ本文
-----------------------------------------------------------------*/ }
  .topicsDetail_free .c-viewMore {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer; }

@media print and (hover: hover), screen and (hover: hover) and (min-width: 768px) {
  .topicsDetail_free .c-viewMore:hover .c-viewMore_text {
    translate: calc(10 / 1280 * 100vw) 0; } }

@media print and (hover: hover), screen and (hover: hover) and (max-width: 767px) {
  .topicsDetail_free .c-viewMore:hover .c-viewMore_right_icon::before {
    -webkit-transform: translate(calc(15 / 375 * 100vw), calc(-15 / 375 * 100vw));
    -ms-transform: translate(calc(15 / 375 * 100vw), calc(-15 / 375 * 100vw));
    transform: translate(calc(15 / 375 * 100vw), calc(-15 / 375 * 100vw)); } }

@media print and (hover: hover), screen and (hover: hover) and (min-width: 768px) {
  .topicsDetail_free .c-viewMore:hover .c-viewMore_right_icon::before {
    -webkit-transform: translate(calc(15 / 1280 * 100vw), calc(-15 / 1280 * 100vw));
    -ms-transform: translate(calc(15 / 1280 * 100vw), calc(-15 / 1280 * 100vw));
    transform: translate(calc(15 / 1280 * 100vw), calc(-15 / 1280 * 100vw)); } }
    @media (hover: hover) {
      .topicsDetail_free .c-viewMore:hover .c-viewMore_right_icon::after {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0); } }
  .topicsDetail_free .c-viewMore_left {
    background-color: #2B2B2B;
    border-radius: 100px; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free .c-viewMore_left {
        padding: calc(13 / 375 * 100vw) calc(36 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .topicsDetail_free .c-viewMore_left {
        padding: calc(12 / 1280 * 100vw) calc(36 / 1280 * 100vw); } }
    .c-viewMore-red .topicsDetail_free .c-viewMore_left {
      background-color: #B91E1E; }
  .topicsDetail_free .c-viewMore_text {
    display: block;
    color: #F1F0EE;
    font-weight: bold;
    -webkit-transition: translate 0.3s ease;
    transition: translate 0.3s ease;
    translate: 0 0; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free .c-viewMore_text {
        letter-spacing: 0.04em; } }
    @media print, screen and (min-width: 768px) {
      .topicsDetail_free .c-viewMore_text {
        font-size: calc(18 / 1280 * 100vw); } }
  .topicsDetail_free .c-viewMore_right {
    background-color: #2B2B2B;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free .c-viewMore_right {
        width: calc(48 / 375 * 100vw);
        height: calc(48 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .topicsDetail_free .c-viewMore_right {
        width: calc(48 / 1280 * 100vw);
        height: calc(48 / 1280 * 100vw); } }
    .c-viewMore-red .topicsDetail_free .c-viewMore_right {
      background-color: #B91E1E; }
  .topicsDetail_free .c-viewMore_right_icon {
    position: relative;
    inset: 0;
    overflow: hidden; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free .c-viewMore_right_icon {
        width: calc(15 / 375 * 100vw);
        height: calc(15 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .topicsDetail_free .c-viewMore_right_icon {
        width: calc(15 / 1280 * 100vw);
        height: calc(15 / 1280 * 100vw); } }
    .topicsDetail_free .c-viewMore_right_icon::before, .topicsDetail_free .c-viewMore_right_icon::after {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      background-image: url(../images/common/arrow.svg);
      background-size: contain;
      -webkit-transition: -webkit-transform 0.3s ease;
      transition: -webkit-transform 0.3s ease;
      transition: transform 0.3s ease;
      transition: transform 0.3s ease, -webkit-transform 0.3s ease;
      will-change: transform; }
      @media print, screen and (max-width: 767px) {
        .topicsDetail_free .c-viewMore_right_icon::before, .topicsDetail_free .c-viewMore_right_icon::after {
          width: calc(15 / 375 * 100vw);
          height: calc(15 / 375 * 100vw); } }
      @media print, screen and (min-width: 768px) {
        .topicsDetail_free .c-viewMore_right_icon::before, .topicsDetail_free .c-viewMore_right_icon::after {
          width: calc(15 / 1280 * 100vw);
          height: calc(15 / 1280 * 100vw); } }
    .topicsDetail_free .c-viewMore_right_icon::before {
      top: 0;
      left: 0;
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0); }
    .topicsDetail_free .c-viewMore_right_icon::after {
      top: 0;
      left: 0; }
      @media print, screen and (max-width: 767px) {
        .topicsDetail_free .c-viewMore_right_icon::after {
          -webkit-transform: translate(calc(-15 / 375 * 100vw), calc(15 / 375 * 100vw));
          -ms-transform: translate(calc(-15 / 375 * 100vw), calc(15 / 375 * 100vw));
          transform: translate(calc(-15 / 375 * 100vw), calc(15 / 375 * 100vw)); } }
      @media print, screen and (min-width: 768px) {
        .topicsDetail_free .c-viewMore_right_icon::after {
          -webkit-transform: translate(calc(-15 / 1280 * 100vw), calc(15 / 1280 * 100vw));
          -ms-transform: translate(calc(-15 / 1280 * 100vw), calc(15 / 1280 * 100vw));
          transform: translate(calc(-15 / 1280 * 100vw), calc(15 / 1280 * 100vw)); } }
  .topicsDetail_free h2 {
    font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
    font-weight: bold;
    margin: 64px 0 24px; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free h2 {
        font-size: calc(26 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .topicsDetail_free h2 {
        font-size: 30px; } }
    html[lang="en-US"] .topicsDetail_free h2, html[lang="auto"] .topicsDetail_free h2 {
      line-height: 1.1; }
  .topicsDetail_free h3 {
    font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin: 64px 0 24px; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free h3 {
        font-size: calc(24 / 375 * 100vw); } }
  .topicsDetail_free p {
    margin: 24px 0; }
    .topicsDetail_free p:not(.c-viewMore_text) {
      font-size: 16px; }
      @media print, screen and (max-width: 767px) {
        .topicsDetail_free p:not(.c-viewMore_text) {
          font-size: calc(16 / 375 * 100vw); } }
  .topicsDetail_free p:has(img) {
    margin: 64px 0 24px; }
  .topicsDetail_free a:not(.c-viewMore) {
    color: #B91E1E;
    text-decoration: underline;
    text-decoration-thickness: 2px;
    -webkit-transition: -webkit-text-decoration 0.2s ease;
    transition: -webkit-text-decoration 0.2s ease;
    transition: text-decoration 0.2s ease;
    transition: text-decoration 0.2s ease, -webkit-text-decoration 0.2s ease;
    cursor: pointer; }
    @media (hover: hover) {
      .topicsDetail_free a:not(.c-viewMore):hover {
        -webkit-text-decoration-color: transparent;
        text-decoration-color: transparent; } }
  .topicsDetail_free ul {
    margin: 24px 0 24px 15px; }
    .topicsDetail_free ul li {
      padding-left: 19px;
      position: relative; }
      @media print, screen and (max-width: 767px) {
        .topicsDetail_free ul li {
          padding-left: calc(19 / 375 * 100vw); } }
      @media print, screen and (min-width: 768px) {
        .topicsDetail_free ul li {
          font-size: clamp(10px, calc(16 / 1280 * 100vw), 16px); } }
      .topicsDetail_free ul li::before {
        content: "";
        position: absolute;
        top: 13px;
        left: 0;
        translate: 0 -50%;
        width: 6px;
        height: 6px;
        background: #B91E1E;
        border-radius: 1px; }
        @media print, screen and (max-width: 767px) {
          .topicsDetail_free ul li::before {
            width: calc(6 / 375 * 100vw);
            height: calc(6 / 375 * 100vw);
            top: calc(13 / 375 * 100vw); } }
    .topicsDetail_free ul li + li {
      margin-top: 8px; }
  .topicsDetail_free figure {
    width: 100% !important;
    margin: 64px 0 24px; }
  .topicsDetail_free img {
    border-radius: 16px;
    width: 100%;
    max-width: 100%;
    height: auto; }
  .topicsDetail_free figcaption {
    font-size: 14px;
    color: #727272;
    margin-top: 8px; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free figcaption {
        font-size: calc(14 / 375 * 100vw);
        margin-top: calc(8 / 375 * 100vw); } }
  .topicsDetail_free blockquote {
    border-left: 1px solid #B91E1E;
    border-right: 1px solid #B91E1E;
    background-color: #E4E0D9;
    text-align: center;
    font-style: italic;
    position: relative; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_free blockquote {
        padding: 32px; } }
    @media print, screen and (min-width: 768px) {
      .topicsDetail_free blockquote {
        padding: 54px 64px; } }
    .topicsDetail_free blockquote::before {
      position: absolute;
      content: "";
      background-image: url(../images/topics/quote.svg);
      background-size: contain;
      width: 30px;
      height: 19px;
      top: -8px;
      left: 24px;
      background-repeat: no-repeat; }
    .topicsDetail_free blockquote p {
      font-style: italic;
      font-weight: bold;
      line-height: 1.6;
      margin-bottom: 0 !important; }
  .topicsDetail_free hr {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 64px 0; }
    .topicsDetail_free hr::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 1px;
      background: -webkit-repeating-linear-gradient(left, #B91E1E 0, #B91E1E 2px, transparent 2px, transparent 4px);
      background: repeating-linear-gradient(to right, #B91E1E 0, #B91E1E 2px, transparent 2px, transparent 4px); }
      @media print, screen and (max-width: 767px) {
        .topicsDetail_free hr::before {
          background: -webkit-repeating-linear-gradient(left, #B91E1E 0, #B91E1E calc(2 / 375 * 100vw), transparent calc(2 / 375 * 100vw), transparent calc(4 / 375 * 100vw));
          background: repeating-linear-gradient(to right, #B91E1E 0, #B91E1E calc(2 / 375 * 100vw), transparent calc(2 / 375 * 100vw), transparent calc(4 / 375 * 100vw)); } }
  .topicsDetail_free .youtube_iframe {
    margin: 64px 0 24px; }
    .topicsDetail_free .youtube_iframe iframe {
      width: 100%;
      border-radius: 16px;
      border: none; }
      @media print, screen and (max-width: 767px) {
        .topicsDetail_free .youtube_iframe iframe {
          aspect-ratio: 335/188; } }
      @media print, screen and (min-width: 768px) {
        .topicsDetail_free .youtube_iframe iframe {
          aspect-ratio: 784/441; } }
    .topicsDetail_free .youtube_iframe .player-controls-top {
      display: none; }
  .topicsDetail_free p:has(img) + p:has(img),
  .topicsDetail_free p:has(img) + figure,
  .topicsDetail_free figure + figure,
  .topicsDetail_free figure + p:has(img),
  .topicsDetail_free .youtube_iframe + p:has(img),
  .topicsDetail_free .youtube_iframe + figure,
  .topicsDetail_free figure + .youtube_iframe,
  .topicsDetail_free p:has(img) + .youtube_iframe,
  .topicsDetail_free .youtube_iframe + p:has(img) {
    margin-top: 24px; }

.topicsDetail_dialogueLine {
  display: -ms-grid;
  display: grid; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_dialogueLine {
      -ms-grid-columns: 1fr 3.83fr;
      grid-template-columns: 1fr 3.83fr;
      gap: calc(16 / 375 * 100vw); }
      .topicsDetail_dialogueLine + .topicsDetail_dialogueLine {
        margin-top: calc(18 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_dialogueLine {
      -ms-grid-columns: 140px 1fr;
      grid-template-columns: 140px 1fr;
      gap: 0px 10px; }
      .topicsDetail_dialogueLine + .topicsDetail_dialogueLine {
        margin-top: 26px; } }

.topicsDetail_dialogueName {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.7;
  color: #B91E1E;
  word-break: break-all; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_dialogueName {
      font-size: calc(16 / 375 * 100vw); } }

.topicsDetail_dialogueText {
  font-size: 16px;
  line-height: 1.7; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_dialogueText {
      font-size: calc(16 / 375 * 100vw); } }

.topicsDetail_info {
  padding-top: 30px;
  position: relative; }
  .topicsDetail_info::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: -webkit-repeating-linear-gradient(left, #B91E1E 0, #B91E1E 2px, transparent 2px, transparent 4px);
    background: repeating-linear-gradient(to right, #B91E1E 0, #B91E1E 2px, transparent 2px, transparent 4px); }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_info {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1.74fr 1fr;
      grid-template-columns: 1.74fr 1fr;
      gap: clamp(20px, calc(32 / 1280 * 100vw), 32px); } }

.topicsDetail_infoHead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  margin-bottom: 24px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoHead {
      gap: calc(8 / 375 * 100vw);
      margin-bottom: calc(24 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_infoHead {
      max-width: 478px; } }

.topicsDetail_infoHead_logo {
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoHead_logo {
      margin-top: calc(5 / 375 * 100vw);
      width: calc(30 / 375 * 100vw);
      height: calc(24 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_infoHead_logo {
      width: 30px;
      height: 24px;
      margin-top: 3px; } }
  .topicsDetail_infoHead_logo svg {
    width: 100%;
    height: 100%;
    fill: #B91E1E; }

.topicsDetail_infoHead_title {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: bold;
  color: #B91E1E; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoHead_title {
      font-size: calc(24 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_infoHead_title {
      font-size: 24px; } }

@media print, screen and (max-width: 767px) {
  .topicsDetail_infoContents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; } }

@media print, screen and (max-width: 767px) {
  .topicsDetail_infoContentsText {
    margin-bottom: calc(20 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_infoContentsText {
    font-size: 16px;
    margin-bottom: 40px; } }

.topicsDetail_infoItem {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 56px 1fr;
  grid-template-columns: 56px 1fr;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  gap: 5px; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoItem {
      -ms-grid-columns: calc(56 / 375 * 100vw) 1fr;
      grid-template-columns: calc(56 / 375 * 100vw) 1fr; }
      .topicsDetail_infoItem + .topicsDetail_infoItem {
        margin-top: calc(10 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_infoItem + .topicsDetail_infoItem {
      margin-top: clamp(5px, calc(13 / 1280 * 100vw), 13px); } }

.topicsDetail_infoItem_label {
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 2;
  color: #5D5D5D; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoItem_label {
      font-size: calc(12 / 375 * 100vw); } }
  .topicsDetail_infoItem_label span {
    font-style: normal; }

.topicsDetail_infoImage {
  aspect-ratio: 1.35644;
  overflow: hidden;
  width: 100%;
  border-radius: 12px;
  overflow: hidden; }
  .topicsDetail_infoImage img,
  .topicsDetail_infoImage svg,
  .topicsDetail_infoImage iframe,
  .topicsDetail_infoImage video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoImage {
      margin-bottom: calc(24 / 375 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .topicsDetail_infoItem_text {
    font-size: calc(14 / 375 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .topicsDetail_infoItem_text + .topicsDetail_infoItem_gmap {
    margin-top: calc(14 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_infoItem_text + .topicsDetail_infoItem_gmap {
    margin-top: clamp(5px, calc(14 / 1280 * 100vw), 14px); } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_infoItem_text {
    font-size: 14px; } }

.topicsDetail_infoItem_text-link {
  text-decoration: underline;
  -webkit-transition: -webkit-text-decoration 0.3s ease;
  transition: -webkit-text-decoration 0.3s ease;
  transition: text-decoration 0.3s ease;
  transition: text-decoration 0.3s ease, -webkit-text-decoration 0.3s ease;
  color: #B91E1E; }
  @media (hover: hover) {
    .topicsDetail_infoItem_text-link:hover {
      text-decoration: none; } }

.topicsDetail_infoItem_gmap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #E4E0D9;
  border-radius: 30px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoItem_gmap {
      padding: calc(12 / 375 * 100vw) calc(22 / 375 * 100vw);
      gap: calc(8 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_infoItem_gmap {
      padding: clamp(5px, calc(12 / 1280 * 100vw), 12px) clamp(10px, calc(22 / 1280 * 100vw), 22px);
      gap: clamp(3px, calc(8 / 1280 * 100vw), 8px); } }
  @media (hover: hover) {
    .topicsDetail_infoItem_gmap:hover {
      background-color: #2B2B2B; }
      .topicsDetail_infoItem_gmap:hover .topicsDetail_infoItem_gmapText {
        color: #E4E0D9; }
      .topicsDetail_infoItem_gmap:hover .topicsDetail_infoItem_gmapIcon svg {
        color: #E4E0D9; } }

.topicsDetail_infoItem_gmapIcon {
  width: 18px;
  height: 18px;
  position: relative; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoItem_gmapIcon {
      width: calc(18 / 375 * 100vw);
      height: calc(18 / 375 * 100vw); } }
  .topicsDetail_infoItem_gmapIcon svg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: #2B2B2B;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease; }

.topicsDetail_infoItem_gmapText {
  font-size: 14px;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_infoItem_gmapText {
      font-size: calc(14 / 375 * 100vw); } }

.topicsDetail_profile {
  background-color: #E4E0D9;
  border-radius: 0 16px 16px 0;
  border-left: 1px solid #B91E1E;
  position: relative; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_profile {
      padding: calc(24 / 375 * 100vw) calc(24 / 375 * 100vw) calc(32 / 375 * 100vw) calc(24 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_profile {
      padding: clamp(20px, calc(30 / 1280 * 100vw), 30px) clamp(20px, calc(30 / 1280 * 100vw), 30px) clamp(30px, calc(48 / 1280 * 100vw), 48px) clamp(20px, calc(40 / 1280 * 100vw), 40px); } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_profileInner {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 3.5fr 1fr;
    grid-template-columns: 3.5fr 1fr;
    gap: clamp(30px, calc(83 / 1280 * 100vw), 83px); } }

.topicsDetail_profileDeco {
  position: absolute;
  top: -23px;
  left: 40px;
  rotate: -22deg;
  font-family: "Caveat", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", cursive;
  font-size: 34px;
  letter-spacing: 0; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_profileDeco {
      font-size: calc(34 / 375 * 100vw);
      top: calc(-23 / 375 * 100vw);
      left: calc(40 / 375 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .topicsDetail_profileHead_wrap {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr calc(70 / 375 * 100vw);
    grid-template-columns: 1fr calc(70 / 375 * 100vw);
    gap: 10px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_profileHead_wrap {
    margin-bottom: 24px; } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_profileHead {
    margin-top: 20px;
    margin-bottom: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline; } }

.topicsDetail_profileHead_name {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: bold;
  word-break: break-word; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_profileHead_name {
      font-size: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_profileHead_name {
      font-size: 24px; } }

.topicsDetail_profileHead_image {
  aspect-ratio: 1;
  overflow: hidden;
  width: 100%; }
  .topicsDetail_profileHead_image img,
  .topicsDetail_profileHead_image svg,
  .topicsDetail_profileHead_image iframe,
  .topicsDetail_profileHead_image video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.topicsDetail_profileHead_position {
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_profileHead_position {
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_profileHead_position {
      font-size: 12px;
      margin-left: 12px; } }

.topicsDetail_profileHead_position_slash {
  display: block; }

.topicsDetail_profileHead_position_text {
  word-break: break-word; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_profileHead_position_text {
      margin-left: calc(10 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_profileHead_position_text {
      margin-left: 12px; } }

@media print, screen and (max-width: 767px) {
  .topicsDetail_profileText {
    margin-top: calc(24 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .topicsDetail_profileText {
    font-size: 16px; } }

.topicsDetail_profileImage {
  aspect-ratio: 1;
  overflow: hidden;
  width: 100%; }
  .topicsDetail_profileImage img,
  .topicsDetail_profileImage svg,
  .topicsDetail_profileImage iframe,
  .topicsDetail_profileImage video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.topicsDetail_pager {
  width: 100%;
  background-color: #f1f0ee; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_pager {
      padding: calc(85 / 375 * 100vw) calc(20 / 375 * 100vw) 0; } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_pager {
      padding: calc(92 / 1280 * 100vw) calc(44 / 1280 * 100vw) 0; } }

.topicsDetail_pagerInner {
  height: 68px;
  margin: 0 auto;
  background-color: #e4e0d9;
  border-radius: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 10px; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_pagerInner {
      height: calc(68 / 375 * 100vw);
      padding: 0 calc(10 / 375 * 100vw); } }

.topicsDetail_pagerBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  text-decoration: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_pagerBtn {
      gap: calc(16 / 375 * 100vw); } }

div.topicsDetail_pagerBtn-prev,
div.topicsDetail_pagerBtn-next {
  opacity: 0.5; }

.topicsDetail_pagerBtn-prev .topicsDetail_pagerBtnIcon {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1; }

.topicsDetail_pagerBtn-prev .topicsDetail_pagerBtnText {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2; }

a.topicsDetail_pagerBtn-prev {
  opacity: 1; }
  @media (hover: hover) {
    a.topicsDetail_pagerBtn-prev:hover .topicsDetail_pagerBtnIcon::before {
      opacity: 1; }
    a.topicsDetail_pagerBtn-prev:hover .topicsDetail_pagerBtnIcon svg {
      fill: #F0E1D5; }
    a.topicsDetail_pagerBtn-prev:hover .topicsDetail_pagerBtnText {
      translate: -4px 0; } }

.topicsDetail_pagerBtn-index {
  gap: 0;
  text-decoration: underline;
  color: #B91E1E;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease; }
  @media (hover: hover) {
    .topicsDetail_pagerBtn-index:hover {
      color: transparent; } }

.topicsDetail_pagerBtn-next .topicsDetail_pagerBtnIcon {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2; }

a.topicsDetail_pagerBtn-next {
  opacity: 1; }
  @media (hover: hover) {
    a.topicsDetail_pagerBtn-next:hover .topicsDetail_pagerBtnIcon::before {
      opacity: 1; }
    a.topicsDetail_pagerBtn-next:hover .topicsDetail_pagerBtnIcon svg {
      fill: #F0E1D5; }
    a.topicsDetail_pagerBtn-next:hover .topicsDetail_pagerBtnText {
      translate: 4px 0; } }
  a.topicsDetail_pagerBtn-next .topicsDetail_pagerBtnText {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }

.topicsDetail_pagerBtnIcon {
  width: 48px;
  height: 48px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 50%;
  border: 1px solid #B91E1E;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_pagerBtnIcon {
      width: calc(40 / 375 * 100vw);
      height: calc(40 / 375 * 100vw); } }
  .topicsDetail_pagerBtnIcon::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #B91E1E;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    opacity: 0; }
  .topicsDetail_pagerBtnIcon svg {
    width: 12px;
    height: 11px;
    fill: #B91E1E;
    -webkit-transition: fill 0.3s ease;
    transition: fill 0.3s ease;
    z-index: 10;
    position: relative; }
    @media print, screen and (max-width: 767px) {
      .topicsDetail_pagerBtnIcon svg {
        width: calc(12 / 375 * 100vw);
        height: calc(11 / 375 * 100vw); } }
  .topicsDetail_pagerBtnIcon.topicsDetail_pagerBtnIcon-prev {
    rotate: 180deg;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center; }

.topicsDetail_pagerBtnText {
  font-size: 14px;
  letter-spacing: 0.02em;
  color: #b91e1e;
  -webkit-transition: translate 0.3s ease;
  transition: translate 0.3s ease; }
  @media print, screen and (max-width: 767px) {
    .topicsDetail_pagerBtnText {
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsDetail_pagerBtnText {
      font-weight: 700; } }
